DROP TABLE IF EXISTS TXN_LOG_TABLE;
CREATE TABLE TXN_LOG_TABLE
  (LOCALTID 		bigint,
   SERVERNAME		varchar(40),
   GTRID		varbinary(70),
   PRIMARY KEY TXN_LOGKEY (LOCALTID, SERVERNAME)
) TYPE = InnoDB;

